﻿/* GENERAL */
html					{ height:100%; margin:0; padding:0; background:url('/images/background-strip-sub.jpg') 0 0 repeat-x; }
body					{ height:100%; margin:0; padding:0; }
form					{ height:auto; min-height:100%; width:100%; position:relative; }
div.wrapper		{ height:100%; }
div.content		{ height:100%; width:950px; margin:0 auto; overflow:hidden; }
h4						{ margin:15px 0; }
h2,
h3,
h4,
h5,
h6,
span					{ font-size:0.7em; font-family:Verdana, Arial, Sans-Serif; color:#667; }
p							{ font-family:Verdana, Arial, Sans-Serif; color:#667; }
.error				{ color:#ffb951;}
h1						{ margin:5px 0; }
h2						{ color:#8C9AA9; }
a							{ font-size:1.15em; font-family:Arial, sans-serif; font-weight:600; text-decoration:none; color:#EEE; }
a:hover				{ text-decoration:underline; }
h2 a					{ color:#ABB5C0; }
ul						{ padding:0 }
.vpnhide					{ display:none !important;}
#Content ul.list-form				{ padding-left:0; list-style:none; }
div.pnlPoliceCheck a.inline	{ padding:0; }
#mobileNav ul { display:none; }
.nav-trigger { position: absolute; clip:rect(0, 0, 0, 0); }

/* Header */
div.login-wrapper						{ width:700px; height:60px; float:right; }
#pnlLoginHeader							{ float:right; height:auto; width:405px; margin:-10px 0 -27px 0; padding:14px 0 4px 0;
																border-radius:10px; background-color:#FFF; text-align:right;
																background: rgb(255, 255, 255) transparent; background: rgba(255, 255, 255, 0.6); }
#pnlLoginHeader a						{ text-align:left; }
#loginButtonHeader					{ display:block; float:right; width:55px; height:25px; margin:1px 5px 0 0; padding:5px 6px 0 9px;
                              	background:url('/images/buttons-home.png') 0 -197px no-repeat; font-size:0.85em; }
#loginButtonHeader:hover		{ background-position:-392px -197px; }
#pnlLoginHeader span				{ display:block; float:right; margin-top:2px; }
#pnlLoginHeader div					{ display:block; width:131px; height:19px; float:right; margin:3px 1px; padding:3px;
                    						background:#EAEAEA; border-radius:4px; }
#pnlLoginHeader div input		{ display:block; float:left; width:79px; border:none; background:none; }
#pnlLoginHeader div a				{ display:block; float:left; width:42px; height:17px; padding:1px 4px; background:#A8A8A8;
                      					border:none; border-radius:4px; font-size:0.7em; }
#pnlLoginHeader img					{ display:block; float:right; margin:6px 8px; }
.username input,
.password input							{ color:#888; margin-top:0; padding:1px; }

div.header									{ width:1050px; height:142px; margin-bottom:20px;
                    					background:url('/images/header-sub.jpg') 0 0 no-repeat; }
div.header ul								{ margin:0; }
div.header ul li						{ display:block; float:left; height:50px; list-style:none; font-size:0.8em; }

/* Failure text */
#pnlLoginHeader span.FailureText	{ display:none; width:100%; height:16px; margin:0; padding-right:8px;
                                 			font-weight:bold; color:#222; font-size:0.7em; }
#pnlLoginHeader span.visible			{ display: block; }

/* Body Content */
div.body-content						{ float:left; display:block; height:auto; width:293px; margin:0 0 100px 20px;
                								padding-right:10px; }
div.body-content.left				{ margin-left:0; }
div.body-content h2					{ clear:both; width:100%; padding:0 0 3px 0; border-bottom:1px solid #DDD;
                   							font-size:0.8em; font-weight:bold; }
div.body-content h3					{ margin:18px 0 12px; font-size:1.5em; font-weight:normal; color:#173551; }
div.body-content p					{ font-size:0.8em; font-family:Arial, sans-serif; }
div.body-content a					{ display:block; width:50%; font-size:0.8em; font-weight:bold;
                  							background:url('/images/arrow-more.png') 7.4em -35px no-repeat; color:#173551; }
div.body-content a:hover		{ background-position:7.4em -56px; color:#569; }

/* Footer Nav */
div#footer-bar							{ position:absolute; bottom:0; display:block; height:40px; width:100%; margin-top:-30px; padding:0;
              									background-color:#E6EAED; border-top:3px solid #8A9BAF; text-align:center; }
div#footer-bar a						{ display:none; }
div#mnuFooter								{ width:950px; margin:0 auto; float:initial !important; }
div#mnuFooter ul						{ margin:8px 0 0 0; text-align:center; }
div#mnuFooter li						{ display:inline; margin:0 15px; list-style:none; text-align:center; }
div#mnuFooter li a					{ display:inline; font-size:12px; font-weight:bold; text-decoration:none; color:#469; }
div#mnuFooter li a:hover		{ color:#357; }
div#google_translate_element { float:right; margin:5px; }

/*** HOMEPAGE ***/
html.home										{ margin:0; padding:0; background:url('/images/background-strip.jpg') repeat-x;
         												background-position:0 0; }
html.home	body							{ margin:0; padding:0; background:none; }

/* Header */
html.home .wrapper											{ background:url('/images/header.jpg') 0 0 no-repeat;
																						background-position:center top; }
html.home .header												{ width:950px; min-height:390px; margin:0; padding:0; background:none; }
div.header a:hover											{ text-decoration:none; }
html.home div.header div								{ float:left; width:400px; height:160px; margin:98px 0 0 0; }

div.header div.police-checks div				{ display:block; height:65px; width:322px; margin:0; padding:15px 0 0 72px;
                                						background:url('/images/buttons-home.png') 0 0 no-repeat; }
div.police-checks h4										{ margin:0; color:#FFF; font-size:1.3em; }
div.police-checks h6										{ margin:0; color:#D6D6DD; font-size:0.7em; }
div.police-checks a											{ text-decoration:underline; }
div.screening a													{ display:block; height:41px; width:280px; padding:17px 0 0 57px;
                 	 													background:url('/images/buttons-home.png') 0 0 no-repeat; }
div.screening a.screening								{ background-position:0 -79px; }
div.screening a.biometrics							{ background-position:0 -137px; }

div.police-checks a.police-checks:hover	{ background-position:-392px 0px; }
div.screening a.screening:hover					{ background-position:-392px -79px; }
div.screening a.biometrics:hover				{ background-position:-392px -137px; }

div.police-checks h6,
div.screening h6												{ width:320px; margin:0; padding:6px 0 6px 0; }

/* Body content */
html.home div.body-content							{ width:300px; padding-right:0; }
html.home div.body-content p						{ height:130px; text-align:justify; }
html.home div.left h2										{ color:#F2CA85; }
html.home div.left h3										{ color:#E4931D; }
html.home div.left a										{ color:#E58F1E; }
span																		{ font-size: 1em;}

/** SUBPAGES **/
div.header.sub a												{ display:block; height:36px; padding:15px 0 0 52px;
                          								background:url('/images/buttons-sub.png') 0 0 no-repeat; }
div.header.sub li.home a								{ width:191px; height:71px; padding:0; background:none; }
div.header.sub li.police-checks					{ width:227px; padding:14px 0 0 239px; }
div.header.sub li.police-checks a				{ width:174px; }
div.header.sub li.police-checks a:hover	{ background-position:-268px 0; }
div.header.sub li.screening							{ width:270px; padding-top:14px; }
div.header.sub li.screening a						{ width:218px; background-position:0 -50px; }
div.header.sub li.screening a:hover			{ background-position:-268px -50px; }
div.header.sub li.biometrics						{ width:220px; padding-top:14px; }
div.header.sub li.biometrics a					{ width:168px; background-position:0 -99px; }
div.header.sub li.biometrics a:hover		{ background-position:-268px -99px; }

/* Side navs */
div#sideNav h2								{ clear:both; width:90%; padding:20px 0 3px; border-bottom:1px solid #DDD;
                   								font-size:0.8em; font-weight:bold; }
div#sideNav h2.no-padding-top	{ padding-top:0; }
div#sideNav	ul								{ list-style-type:none; padding-left:20px; margin-top:0; }
div#sideNav	ul li							{ display:block; padding:7px 0 7px 5px; }
div#sideNav	ul li:before			{ content:'\25A0'; display:block; position:relative; left:-1.4em; top:-0.05em; width:0;
           	            					height:0; color:#E4951F; }
div#sideNav	ul li a						{ width:100%; padding-right:15px; font-size:0.75em; color:#173551; font-family:Arial;
           	       								background: url("/images/arrow-more.png") no-repeat scroll 220px -35px transparent; }

/** LOGIN.ASPX **/
div.pnlPoliceCheck a					{ padding-left:12px; }
h1.top-margin									{ margin-top:20px; }
span#ctl00_cphBody_lblmsg			{ font-size:1em; }

/* Repsonsie Views */
@media(max-width:950px) {
	/* Home */
	div.content					{ width:auto; }
	div.login-wrapper		{ visibility:hidden; }
	html.home .wrapper	{ background-position: -90px top; }
	div.header					{ width:100%; }

	/* FAQs */
	.wrapper #Content { float:none; clear:both; width:96%; margin:0; padding:0 2%; }

	/* General */
	div.header.sub li.police-checks,
	div.header.sub li.screening,
	div.header.sub li.biometrics	{ display:none; }
	div#sideNav										{ min-height:initial !important; }
}

@media(max-width:750px) {
	/* Home */
	html.home .header							{ min-height:initial; width:100%; height:142px; background: url('/images/header-sub.jpg') 0 0 no-repeat; }
	div.body-content.left					{ padding-top:20px; }
	div.body-content a						{ background:none; }
	html.home div.body-content		{ width:100%; float:none; margin:0; text-align:center; background-color:white; }
	html.home div.body-content p	{ height:auto; text-align:center; padding:0 2%; }
	html.home div.header div			{ display:none; }

	/* PreEmployment*/
	div#Content h1,
	div#Content h2 { text-align:center; }

	/* Account Holders */
	.wrapper div#policeCheckApp h1					{ margin:0 !important; text-align:center; }
	.wrapper div#policeCheckApp div.column	{ width: calc(88% / 3); margin: 0 2%; }
	.pnlPoliceCheck table										{ width:100%; }
	.pnlPoliceCheck table ul								{ width: 50%; padding: 0; margin: 0 auto; }

	/* General */
	div.content { width:100%; }

	div#google_translate_element { display:none; }
	div#footer-bar							 { display:none; }

	.wrapper div.body-content.left a,
	div.body-content a { margin:0 auto; }

	/* Mobile Nav */
	#mobileNav ul							{ position:absolute; top:75px; width:39%; right:0; display:none; z-index:500; }
	#mobileNav ul a						{ padding:5px 10px; border:none; text-shadow:none; color:white; font-size:20px; }
	#mobileNav ul li					{ display:block; float:none; border-width:0 0 1px 1px; margin:0; line-height:2em; padding:0;
															-moz-border-radius:0; -webkit-border-radius:0; border-radius:0; border-style: solid; border-color: #666; background-color:rgb(38, 73, 111); }
	label[for="nav-trigger"]	{ position:absolute; top:10px; right:10px; z-index:2; width:60px;
															height:60px; cursor:pointer; background-size:contain; margin-top: 15px; background-color:rgb(38, 73, 111);
															background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='60px' height='60px' viewBox='0 0 60 60' enable-background='new 0 0 60 60' xml:space='preserve'><rect width='60' height='12' fill='white'/><rect y='48' width='60' height='12' fill='white'/><rect y='24' width='60' height='12' fill='white'/></svg>"); }
	.nav-trigger:checked ~ nav#mobileNav ul { display:block; }
}

@media(max-width:600px) {
	/* Home */
	div.header						{ height:75px !important; margin-bottom:0; }
	div.body-content.left,
	.wrapper #Content { background:white; border-top:10px solid lightgray; }
	html.home .wrapper		{ background-position:top; background:none; padding-bottom:10px; }
	div.body-content.left { padding-top:20px; }
	html.home .header			{ min-height:initial; width:100%; height:142px; background: url('/images/header-sub.jpg') 0 0 no-repeat; }
	div.login-wrapper			{ display:none; }
	div#mnuFooter					{ width:100%; }

	/* Account Holders */
	div.body-content							{ width:100%; float:none; text-align:center; margin-left:0; }
	.pnlPoliceCheck h1.top-margin { text-align:center; }

	/* About Us */
	div#fine-print { margin:0 !important; text-align:center; }

	/* Side Nav */
	form												{ min-height:initial; }
	div#sideNav									{ position:absolute; top:100%; width:100% !important; margin-right:0; min-height:initial !important; }
	div#sideNav h2							{ text-align:center; margin:3% 5%; }
	div#sideNav ul.static				{ width:100%; margin: 0 30px; }
	div#sideNav	ul li:before		{ display:none; }
	div#sideNav .static					{ display:inline; float:left; width:108px; word-break:normal; height:50px; margin:0; padding:0; text-align:center; }
	div#sideNav .static a				{ background:none; }
	div#sideNav .static a:hover { color:black; }

	/* Contact Us */
	td blockquote { width:150px; margin:0; }

	/* Mobile Nav */
	#mobileNav ul							{ top:60px; width:50%; }
	label[for="nav-trigger"]	{ height:40px; width:40px; top:0; right:0; margin-top:0; background-color:rgb(38, 73, 111); padding: 17px;
															background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='60px' height='60px' viewBox='0 0 60 100' enable-background='new 0 0 60 60' xml:space='preserve'><rect x='7' y='23' width='46' height='9' fill='white'/><rect x='7' y='63' width='46' height='9' fill='white'/><rect x='7' y='43' width='46' height='9' fill='white'/></svg>")
	}
}

@media(max-width:450px) {
	/* Account Holders */
	.pnlPoliceCheck input { margin-right:50px; margin-bottom:10px; }

	/* Individuals Check */
	.wrapper div#policeCheckApp div.column	{ width:96%; }
	div#policeCheckApp div.accept						{ float:none !important; }
	div#policeCheckApp div.accept a					{ margin-left:calc(62% - 113px) !important; float:left !important;}
	div#policeCheckApp div.accept h4				{ float:none !important; clear:both; text-align:center; }

	/* Mobile Nav */
	#mobileNav ul	{ top:60px; width:70%; }
}

@media(max-width:375px) {
	/* General */
	div#sideNav .static { width:105px; }
	#mobileNav ul				{ width:100%; }
}

@media(max-width:320px) {
	/* General */
	div#sideNav ul.static { width:calc(100% - 30px) !important; margin:0 15px; }
	div#sideNav .static		{	width:96px; }

	/* Account Holders */
	.pnlPoliceCheck table ul { width:55%; }

	/* About Us */
	.FeatureParagraph img { width:40%; }
}